.locator > h2,
.locator > p {
    text-align: center;
}

.locator .panel p:empty {
    display: none;
}

.locator .inner {
    position: relative;
}

.locator .locator {
    margin-top: 4rem;
    height: 40rem;
    border-radius: 1.75rem;
}
/*
.locator .hidden {
    display: none;
} */

.locator .pac-card {
    top: .25rem;
    left: .25rem;
    right: .25rem;
    position: absolute;
    z-index: 9;
}

.locator .pac-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #fff;
    border: 3px solid transparent;
    height: 3rem;
    border-radius: 1.5rem;
    padding: 0 1rem;
    box-shadow: 0 0 1rem 0 rgba(0,0,0,0.15);
    gap: .25rem;
    color: #222;
    width: 100%;
    transition: border-color 100ms ease;
    font-size: 80%;
}

@media (min-width: 600px) {
    .locator .pac-card {
        top: -1.75rem;
        left: 50%;
        right: auto;
        position: absolute;
    }

    .locator .pac-container {
        height: 3.5rem;
        border-radius: 1.75rem;
        padding: 0 1rem;
        min-width: 22rem;
        width: 25rem;
        margin-left: -12.5rem;
        gap: 1rem;
        font-size: 100%;
    }
}

.locator .pac-container:hover,
.locator .pac-container:focus {
    border-color: #0e67dd;
}

.locator .pac-container svg {
    width: 2rem;
    height: 2rem;
    transition: color 100ms ease;
}

.locator .pac-container:hover svg,
.locator .pac-container:focus svg {
    color: #0e67dd;
}

.locator input.pac-input {
    background: transparent;
    border: 0 none;
    width: 100%;
    height: 100%;
}

.locator .panel {
    background: #fff;
    border-radius: 1.25rem;
    padding: 1.5rem;
    position: absolute;
    left: .5rem;
    bottom: .5rem;
    width: 16.5rem;
    overflow-y: auto;
    overflow-x: auto;
    box-shadow: 0 0 1rem 0 rgba(0,0,0,0.15);
    z-index: 8;
    font-size: .8rem;
}

@media (min-width: 600px) {
    .locator .panel {
        left: 2rem;
        bottom: 2rem;
        width: 22rem;
    }
}

.locator .panel.hide,
.locator .panel:not(.open) {
    display: none;
}

.locator .panel h3 {
    font-size: 1.75rem;
    margin-bottom: 1rem;
}

.locator .place p {
    line-height: 1.3;
}

.gm-style-iw > div > div,
.locator .panel > div {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    gap: 1.5rem;
}

.locator .panel > div + div {
    border-top: 1px solid #ebebeb;
    margin-top: 1rem;
    padding-top: 1rem;
}

.locator .place a:first-of-type {
    margin-top: .5rem;
}

.locator .place a {
    color: #EC6095;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

.locator .place a:hover,
.locator .place a:focus {
    text-decoration: underline;
}

.locator .place strong {
    font-weight: bold;
}

.locator .vicinity {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    color: #878e95;
    flex: none;
}

.locator .vicinity img {
    width: 2.25rem;
    height: 2.25rem;
}


/* Styling for the buttons */

.locator .button-bar {
    margin: .25rem .5rem;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 0 1rem 0 rgb(0,0,0,.15);
    overflow: hidden;
}

.locator .button-bar > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    padding: .5rem;
}

.locator .button-bar > div.active {
    background: #eceef1;
}

.locator .button-bar > div + div {
    border-top: 1px solid #eceef1;
}


/* Marker popup */

.gm-style-iw.gm-style-iw-c {
    font-family: Helvetica, sans-serif !important;
    box-shadow: 0 0 1rem 0 rgba(0,0,0,.15) !important;
}

.gm-style-iw.gm-style-iw-c > div > div:first-line {
    font-weight: bold !important;
}

.gm-style .gm-style-iw-c {
    padding: 1.25rem;
    max-width: 20rem !important;
}

.gm-style .gm-style-iw-d {
    padding-right: 0.25rem;
    padding-bottom: 0.5rem;
}


/* Autocomplete results */
:not(.locator) .pac-container.pac-logo {
    margin-top: .5rem;
    box-shadow: 0 0 1rem 0 rgb(0,0,0,.15);
    border: 0 none;
    width: 17rem !important;
    padding: 0.25rem;
    margin-left: -3.15rem;
    border-radius: 1rem;
    z-index: 9;
}

:not(.locator) .pac-container.pac-logo::after {
    display: none;
}

:not(.locator) .pac-container.pac-logo .pac-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: background-color 100ms ease;
    border-radius: .75rem;
    border: 0 none;
    padding: 0 .5rem;
}

:not(.locator) .pac-container.pac-logo .pac-item:hover,
:not(.locator) .pac-container.pac-logo .pac-item:focus {
    background: #f8f9fa;
}

:not(.locator) .pac-container.pac-logo .pac-item .pac-icon {
    background: url(/typo3conf/ext/iu_locator/Resources/Public/Icons/location.svg) no-repeat center center/contain;
    margin: 0 0.5rem 0 0;
    flex: none;
}

:not(.locator) .pac-container.pac-logo .pac-item:not(:first-of-type) {
    margin-top: .2rem;
}

:not(.locator) .pac-container.pac-logo .pac-item.pac-item-selected {
    background-color: #f8f9fa;
}

@media (min-width: 600px) {
    :not(.locator) .pac-container.pac-logo {
        width: 20rem !important;
        padding: 0.75rem;
        margin-left: -1.15rem;
        border-radius: 1rem;
    }

    :not(.locator) .pac-container.pac-logo .pac-item {
        border-radius: .5rem;
    }
}
